#area_in_alto { display: block; position: relative; width: 100%; }@media (min-height: 500px) {
  #area_in_alto { }
}@media (min-height: 500px) {
  #area_in_alto { }
}@media (min-height: 700px) {
  #area_in_alto { }
}@media (min-width: 600px) {
  #area_in_alto { position: relative; }
}#area_in_alto_site_comment { background-color: moccasin; }#scrivi_nuovo { display: block; position: fixed; bottom: 0px; z-index: 10; background-color: orange; width: 96%; left: 2%; color: white; font-weight: bolder; text-align: center; padding-top: 7px; padding-bottom: 7px; transition: top 1s; }.scrivi_nuovo_attivo { top: 20%; }.scrivi_nuovo_no_attivo { top: 100%; }#edit_btn_plus { background-image: url("https://www.inpaese.it/image/add_btn_40x40.png"); right: 10px; }#edit_btn_edit { background-image: url("https://www.inpaese.it/image/modify_btn_40x40.png"); right: 55px; }.edit_btn { height: 40px; width: 40px; top: 10px; position: fixed; display: inline-block; text-decoration: none; color: white; cursor: pointer; z-index: 50; font-size: 34px; }#email_btn { background-image: url("https://www.inpaese.it/image/em_btn_40x40.png"); right: 10px; top: 55px; }@media (min-height: 400px) and (min-width: 600px) {
  #edit_btn_plus { background-image: url("https://www.inpaese.it/image/add_btn_60x60_font_grande.png"); }
  #email_btn { background-image: url("https://www.inpaese.it/image/em_btn_60x60.png"); top: 75px; }
  #edit_btn_edit { background-image: url("https://www.inpaese.it/image/modify_btn_60x60.png"); right: 75px; }
  .edit_btn { height: 60px; width: 60px; }
  #scrivi_nuovo_lbl { position: relative; display: block; margin-top: 35px; margin-bottom: 13px; }
}#close_btn_plus { display: block; position: absolute; right: 22px; top: 10px; width: 64px; font-size: large; cursor: pointer; }#scrivi_nuovo_lbl { position: relative; display: block; margin-top: 15px; margin-bottom: 2px; }#ad_top { margin-top: 240px; }@media (min-width: 600px) {
  #ad_top { width: 57%; margin-top: 0px; }
}